﻿/*	INTRO
============================== */
#intro_box{
    margin-bottom: 5em;
}


#intro .in_box .catch{
line-height:1.4;
margin-bottom: .8em;
}
#intro .in_box h3{
    border-left:5px solid #4e2a0f ;
    padding-left: .3em;
    line-height: 1.2;
    margin-bottom: .8em;
}

@media all and (min-width: 768px) {
#intro .in_box h3{
text-align: left;
font-size: 220%;
}
#intro .in_box p{
font-size: 110% !important;
}
#intro .in_box .catch{
font-size: 140% !important;
}
}

@media all and (max-width: 767px) {
    #intro_box{
        margin-bottom: 3em;
    }
#intro .in_box{
margin:1em auto;
}
#intro .in_box  h3{
text-align: left ;
font-size: 140%;
}

#intro .in_box .catch{
font-size: 110% !important;
}

}

